CREATE TABLE VS4TEmpTypeGroupMB
	(
	TEGBTETGCode nvarchar(30) NOT NULL,
	TEGBTEmTCode nvarchar(30) NOT NULL,
	TEGBFlag1 smallint NULL,
	TEGBFlag2 smallint NULL,
	TEGBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TEmpTypeGroupMB ADD CONSTRAINT
	PK_VS4TEmpTypeGroupMB PRIMARY KEY CLUSTERED 
	(
	TEGBTETGCode,
	TEGBTEmTCode
	) ON [PRIMARY]

GO
